body.block {
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	overflow: hidden;
}

.menu-container {
	width: 100%;
	top: -200px;
	background: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: top .5s;
	transition: top .5s;
}

.menu-container.sticky {
	position: fixed;
	top: 0;
	left: 0;
}

.mobile-menu {
	display: none;
    position: relative;
	height: 60px;
    background-color: #fff;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
    width: 100%;
    padding: 0px 25px;
}

.menu {
	display: block;
	margin: 0 auto;
	text-align: center;
	max-height: 60vh;
	overflow: auto;
}


.mobile-menu:after,
.menu:after {
	content: "";
	display: block;
	height: 0;
	line-height: 0;
	clear: both;
	visibility: visible;
}

.menu li {
	position: relative;
	display: inline-block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.menu li:first-child {
	border-left: 0;
}

.menu li a {
	display: inline-block;
/*	padding: 2px 15px;*/
    padding: 8px;
	font-family: 'LatoWebBold';
	font-size: 19px;
	color: #000;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: color .3s;
	transition: color .3s;
}

.menu li a:hover {
    color:#7B894C;
}


.menu li a::after {
    content:"";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #D8D8D8;
    margin-left: 8px;
}
.menu li:last-child a::after {
    content: none;
}

.mobile-menu-btn {
	float: left;
    position: relative;
	padding: 0;
	width: 20px;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	border-radius: 0;
	cursor: pointer;
	-webkit-appearance: none;
}

.mobile-menu-btn::before,
.mobile-menu-btn::after {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 100%;
	height: 0;
	border-bottom: 3px solid #000;
	-webkit-transform-origin: center;
	transform-origin: center;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
}

.mobile-menu-btn::before {
	margin-top: -3px;
}

.mobile-menu-btn::after {
	margin-top: 3px;
}

.mobile-menu-btn.expanded::before {
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
    border-color:#ED342F;
}

.mobile-menu-btn.expanded::after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
    border-color:#ED342F;
}

.mobile-logo {
    position: absolute;
    width: 205px;
    top: 50%;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%,-50%);
    transform: translateX(-50%,-50%);
}

.mobile-logo img {
    height: 50px;
}

.mobile-search-btn {
    float: right;
    position: relative;
	padding: 0;
	width: 20px;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	border-radius: 0;
	cursor: pointer;
	-webkit-appearance: none;
}

.mobile-search-btn::after {
    content: "\f002";
    font-family: "FontAwesome";
    font-size: 20px;
    color: #000;
}
.mobile-search-btn.expanded::after {
    color: #ED342F;
}

.search-container {
    display: none;
    margin: 20px 0;
/*    padding-right: 20px;*/
    width: 100%;
/*    height: 80px;*/
    background-color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.search-field {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 10px 10px 20px;
    width: calc(100% - 75px);
/*    height: 100%;*/
    height: 38px;
    font-size: 14px;
    border: 0;
    outline: 0;
    overflow: hidden;
    background: #f0f0f0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}


.start-search-btn {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 0;
    width: 70px;
    font-family: 'LatoWebBold';
    font-size: 15px;
    color:#fff;
    text-align: center;
    border: 0;
    border-radius: 0;
    background-color: #7B894C;
    -webkit-appearance: none;
}

.mobile-submenu {
	display: none;
	padding: 0;
	margin: 0;
	/*position: absolute;*/
	/*top: 0;*/
	/*left:calc(100% + 20px);*/
	/*width: 100%;*/
	position: fixed;
	top: 214px;
	left: 100%;
	width: calc(100% - 40px);
	background-color: #fff;
	-webkit-transition: left .5s;
	transition: left .5s;
	max-height: 60vh;
	overflow: auto;
	z-index: 2;
}

.mobile-submenu-move {
	left: 20px;
}

.mobile-submenu-link {
	display: none;
	position: relative;
	padding: 10px 0;
	width: 50px;
/*	height: 100%;*/
	text-align: center;
	border-left: 1px solid #bbb;
	vertical-align: middle;
	cursor: pointer;
}

.mobile-submenu-link:before {
	content:"\f105";
	font-family: "FontAwesome";
	font-size: 16px;
	line-height: 16px;
	color: #bbb;
}

.show-mobile-submenu {
	display: block;
}

.hide-mobile-submenu {
	display: none;
}

#cat-nav-container {
	display: none;
	position: relative;
	margin-top: 20px;
	width: 100%;
	overflow: hidden;
	background-color: #eee;
}

#cat-nav,
#cat-nav-content {
	display: block;
	position: relative;
	text-align: center;
}

#cat-nav {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	height: 100%;
	cursor: pointer;
}

#cat-nav::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "\f104";
	font-family: "FontAwesome";
	font-size: 16px;
	line-height: 38px;
	color: #bbb;
	height: 100%;
	width: 100%;
}

#cat-nav-content {
	padding: 10px 0;
	width: 100%;
	font-family: 'LatoWebBold';
	font-size: 15px;
	text-align: center;
}



@media all and (max-width: 767px) {
	body {
        padding-top: 30px;
/*		padding-top: 60px;*/
	}
	.menu-container {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.mobile-menu {
		display: block;
        padding:0;
	}

	.menu {
		left: 0;
		display: none;
		padding: 0!important;
		margin: 15px 0;
		/*max-height: 70vh;*/
		-webkit-transition: left .5s;
		transition: left .5s;
	}
    
    .menu li a::after {
        display:none;
    }

	.move-left {
		left: calc(-100% - 20px);
	}

	.menu li {
		/*position: relative;*/
		position: static;
		display: block;
		width: 100%;
		text-align: left;
		border-left: 0;
		border-bottom: 1px solid #bbb;
	}
	.menu li a {
		display: inline-block;
		padding: 15px 0px;
		width: calc(100% - 56px);
	}
	.menu li:last-child a {
		border-bottom: 0;
	}
	.mobile-submenu-link {
		display: inline-block;
	}
}
